<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>United States vs. Murder, Inc.</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/United-States-vs-Murder-Inc-2018-4/digital-comic/731023</Web>
  <Volume>2018</Volume>
  <Summary>In a world where the United States has declared war on the five families of crime, Valentine Gallo, the made man who was raised as a rogue agent inside the family, is about to make his move.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731023], [RELDATE:2018-12-05]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Jinxworld</Imprint>
  <Genre>Crime, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
